<!DOCTYPE html>
<html lang="zxx" class="js">

<head>
    <meta charset="utf-8">
    <meta name="robots" content="noindex">
    <meta name="author" content="Softnio">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Sondage discours publics Toulouse Compans">
    <!-- Fav Icon  -->
    <link rel="shortcut icon" href="./images/favicon.png">
    <!-- Page Title  -->
    <title>Sondage | Toulouse Compans</title>

    <script src="
https://cdn.jsdelivr.net/npm/pdfjs-dist@3.11.174/build/pdf.min.js
"></script>
    <link href="
https://cdn.jsdelivr.net/npm/pdfjs-dist@3.11.174/web/pdf_viewer.min.css
" rel="stylesheet">
    <!-- StyleSheets  -->
    {{ encore_entry_link_tags('theme') }}
</head>

<body class="nk-body bg-lighter npc-general has-sidebar">
<div class="nk-app-root">
    <!-- main @s -->
    <div class="nk-main ">
        <!-- wrap @s -->
        <div class="nk-wrap ">
            <!-- main header @s -->
            <!-- main header @e -->
            <!-- content @s -->
            <div class="nk-content ">
                <div class="container-fluid">
                    <div class="nk-content-inner">
                        <div class="nk-content-body">
                            <div class="nk-block-head nk-block-head-sm">
                                <div class="nk-block-between">
                                    <div class="nk-block-head-content">
                                        <h3 class="nk-block-title page-title">{% block header_title %} f{% endblock %}</h3>
                                        <div class="nk-block-des text-soft">
                                            <p>{% block header_subtitle %}{% endblock %}</p>
                                        </div>
                                    </div><!-- .nk-block-head-content -->
                                    <div class="nk-block-head-content">
                                        {% block head_content %}

                                        {% endblock %}
                                    </div><!-- .nk-block-head-content -->
                                </div><!-- .nk-block-between -->
                            </div><!-- .nk-block-head -->
                            <div class="nk-block">
                                <div class="row">
                                    {% block body %}{% endblock body %}
                                </div><!-- .row -->
                            </div><!-- .nk-block -->
                        </div>
                    </div>
                </div>
            </div>
            <!-- content @e -->
            <!-- footer @s -->
            <div class="nk-footer">
                <div class="container-fluid">
                    <div class="nk-footer-wrap">
                        <div class="nk-footer-copyright"> &copy; <code>Companion</code> <small>Développé pour Toulouse Compans</small>
                        </div>
                    </div>
                </div>
            </div>
            <!-- footer @e -->
        </div>
        <!-- wrap @e -->
    </div>
    <!-- main @e -->
</div>
<!-- app-root @e -->
<!-- JavaScript -->
<script src="https://0e996f21.mikutano.pages.dev/js/bundle.js"></script>
<script src="https://0e996f21.mikutano.pages.dev/js/scripts.js"></script>
<script src="https://0e996f21.mikutano.pages.dev/js/charts/gd-default.js?ver=3.1.1"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.10.0/locales/bootstrap-datepicker.fr.min.js"></script>

{% block javascripts %}{% endblock %}
</body>

</html>
